Delete a Project's CODEOWNERS Configuration
DELETE /api/0/projects/{organization_id_or_slug}/{project_id_or_slug}/codeowners/{codeowners_id}/
Delete a CODEOWNERS configuration.
Path Parameters
organization_id_or_slug(string)REQUIREDThe ID or slug of the organization the resource belongs to.
project_id_or_slug(string)REQUIREDThe ID or slug of the project the resource belongs to. Project slugs are unique within each organization.
codeowners_id(string)REQUIREDThe ID of the CODEOWNERS configuration.
Scopes
You need to authenticate via bearer auth token.
<auth_token> requires one of the following scopes:project:admin
Copied
curl https://sentry.io/api/0/projects/{organization_id_or_slug}/{project_id_or_slug}/codeowners/{codeowners_id}/ \ -H 'Authorization: Bearer <auth_token>' \ -X DELETE
RESPONSE
CopiedNo Content.
Was this helpful?